Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - o -

- openFile() : XMLPlatformUtils
- openFileToWrite() : XMLPlatformUtils
- openStdIn() : XMLFileMgr
- openStdInHandle() : XMLPlatformUtils
- operator delete() : XMemory
- operator new() : XMemory
- operator T *() : StDOMNode< T >
- operator!=() : StDOMNode< T > , XMLURL
- operator*() : StDOMNode< T >
- operator->() : StDOMNode< T >
- operator<<() : XMLFormatter
- operator=() : XMLUri , OutOfMemoryException , XMLException , XMLURL , StDOMNode< T > , XMLDateTime , SAXException , SAXParseException
- operator==() : QName , XMLBigInteger , XMLURL , StDOMNode< T >
- orphanGrammar() : XMLGrammarPool
- OutOfMemoryException() : OutOfMemoryException